# Configuration file for the language: Diff Files
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=diff

# (Default)

# Caret Line

# Comments

# Indentation

# Intellisense

# Literals

# Macros

# Whitespace
